<!DOCTYPE html>

{%extends "base.html"%}
{% load static%}



{%block title%}
Scrumptious Recipe
{%endblock title%}

{%block content%} 
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>ARE YOU SURE?</h1>
        </div>
        <form method="post">
            {% csrf_token %}
            <button class="btn btn-primary">Delete</button>     
        </form>
    </main>
    {% endblock %}
</body>
</html>
